.img_grow:hover
{
        -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
        transition: all 0.4s ease;
}
.img_grow2:hover
{
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
        transition: all 0.4s ease;
}
.item_sensor{
	transition: all 0.5s ease;
}
.oculto{
	display: none;
}
.der_slider{
	position: absolute;
	top:50%;
	right:2%;
	z-index: 100;
	cursor: pointer;
	max-height: 50px;

}
.izq_slider{
	position: absolute;
	top:50%;
	left:2%;
	z-index: 100;
	cursor: pointer;
	max-height: 50px;

}
ul.lista_cabeza_popup2{
	list-style-image: url('../assets/img/eclipse.png');
}
.lista_popup2{
	padding-left: 10px;
	margin-left: 35px;
}
.item_servicio{
	cursor:pointer
}
.modal-header button.boton_cerrar_modal{
	color:white;
	opacity: 1;
	font-weight: 400;
	margin-top: -10px;
}
.imagenes_popup{
	max-height: 23em;
}
ul.lista_cabeza_popup{
	list-style-image: url('../assets/img/check.png');
}
.lista_popup{
	padding-left: 10px;
	margin-left: 35px;
}
.modal-dialog{
	width: 80%;
	height: auto;
}
.contenido_popup{
	border-radius: 0px;
}
.cabecera_popup{
	background-color: #00a9e9;
	padding-left: 65px;
	color:white;
	font-weight: 700;
	padding-top: 30px;
	padding-bottom: 30px;

}
.cabecera_popup h4{
	font-weight: 700;
	font-size: 24px;
}
.cuerpo_popup{
	padding-left: 50px;
	padding-top: 50px;
	font-size: 16px;
	height: 35em;
}
ul li a.menu_item{
		font-size: 16px;
	}
ul li a.menu_item:hover{
	font-weight: 700;
	color:#00a9e9;
}
.formulario_contacto{
	text-align:center;
	padding-right: 60px;
}
.contador_bloque{
	list-style-type:none; 
	display:inline-block;
}
.texto_contacto{
	text-align:left;
	color:white;
	padding-left: 60px;
	padding-bottom: 10px;
}
.texto_contacto span{
	font-size: 24px;
}
.texto_formacion{
	font-size: 20px; 
	padding-right: 60px;
}
.contador{
	background-image: url('../assets/img/cuadro_contador.png');
}
/* all */
.texto_form::-webkit-input-placeholder { color:#f0f0f0; }
.texto_form::-moz-placeholder { color:#f0f0f0; } /* firefox 19+ */
.texto_form:-ms-input-placeholder { color:#f0f0f0; } /* ie */
.texto_form:-moz-placeholder { color:#f0f0f0; }
#boton_correo{
	padding-left: 40px;
	padding-right: 40px;
	border-radius: 0px;
	background-color: #00a9e9;
	font-weight: 700;
	color:white;
	font-size: 16px;
}
.texto_form{
	background-color: transparent;
	border-radius: 0px;
	color:#ffffff;

}
.cont_text_form{
	padding-bottom: 8px;
}
#contacto{
	background-color: #333333;
	padding-bottom: 50px;
}
ul.lista_slider_sensores{
	list-style: none;
}
#equipos{
	background-color: white;
	padding: 50px 0px 50px 0px;
}
#banner_bajo{
	background-image: url('../assets/img/banner2.jpg');
	padding: 50px 0px 50px 0px;
}
#formacion,#elegirnos{
	padding: 50px 0px 50px 0px;
	background-color: #eef4f8;
}
.cover-card {
	padding: 0px;
	margin: 0px;
	width: 100%;
	min-height:420px;
}
.cover-card > p {
	text-align: center;
	background-color: rgba(6,6,6,0.0);
	color: rgba(6,6,6,0.0);
	width: 100%;
	height: 100%;
	font-weight: bold;
	font-size: 20px;
	
}

.cover-card:hover > p {
	background-color: rgba(0,169,233,0.7);
	color: white;
}
#servicios{
	padding-top: 40px;
	padding-bottom: 20px;
}

ul.lista_contratarnos {
    list-style: none;
}

.lista_contratarnos li {
    position: relative;
    padding-left: 5em;
    padding-right: 3em;
    font-size:18px;
}

.lista_contratarnos #contrato_icono:before {
    position: absolute;
    display: block;
    content: '\2022'; /* bullet point, for screen readers */
    text-indent: -999999px; /* move the bullet point out of sight */
    left: 1em;
    width: 4em; /* desired width of the image */
    height: 4em; /* unrelated to image height; this is so it gets snipped */
    background-repeat: no-repeat;
    background-image: url('../assets/img/contrato_logo.png');
    background-size: 2.5em 2.5em;
    background-position: 2 2em;

}
.lista_contratarnos #dgac_icono:before {
    position: absolute;
    display: block;
    content: '\2022'; /* bullet point, for screen readers */
    text-indent: -999999px; /* move the bullet point out of sight */
    left: 1em;
    width: 4em; /* desired width of the image */
    height: 4em; /* unrelated to image height; this is so it gets snipped */
    background-repeat: no-repeat;
    background-image: url('../assets/img/dgac_logo.png');
    background-size: 2.5em 2.5em;
    background-position: 2 2em;

}
.lista_contratarnos #mtc_icono:before {
    position: absolute;
    display: block;
    content: '\2022'; /* bullet point, for screen readers */
    text-indent: -999999px; /* move the bullet point out of sight */
    left: 1em;
    width: 4em; /* desired width of the image */
    height: 4em; /* unrelated to image height; this is so it gets snipped */
    background-repeat: no-repeat;
    background-image: url('../assets/img/mtc_logo.png');
    background-size: 2.5em 2.5em;
    background-position: 2 2em;

}
.lista_contratarnos #escudo_icono:before {
    position: absolute;
    display: block;
    content: '\2022'; /* bullet point, for screen readers */
    text-indent: -999999px; /* move the bullet point out of sight */
    left: 1em;
    width: 4em; /* desired width of the image */
    height: 4em; /* unrelated to image height; this is so it gets snipped */
    background-repeat: no-repeat;
    background-image: url('../assets/img/escudo_logo.png');
    background-size: 2.5em 2.5em;
    background-position: 2 2em;

}
.lista_contratarnos #k_icono:before {
    position: absolute;
    display: block;
    content: '\2022'; /* bullet point, for screen readers */
    text-indent: -999999px; /* move the bullet point out of sight */
    left: 1em;
    width: 4em; /* desired width of the image */
    height: 4em; /* unrelated to image height; this is so it gets snipped */
    background-repeat: no-repeat;
    background-image: url('../assets/img/4k_logo.png');
    background-size: 2.5em 2.5em;
    background-position: 2 2em;

}

.letra3{
	text-align:left;
	font-size:35px;
	font-weight: 500;
	color:#00a9e9;
}
.letra3_derecha{
	text-align:right;
	font-size:35px;
	font-weight: 700;
	color:#00a9e9;
}
.letra3_blanca{
	text-align:center;
	font-size:35px;
	font-weight: 700;
	color:white;
}
.letra4{
	text-align: justify; 
	text-justify: inter-word;
	padding-right: 60px;
}
h1.texto_slider{
	font-weight: 600;
	font-size:50px;
}
h3.subtexto_slider{
	color:rgba(255,255,255,0.85);
	font-weight: 100;
	font-size:20px;
}
ol {
    counter-reset: foo;
    display: table;
}

ol > li {
    counter-increment: foo;
    display: table-row;
}

ol > li::before {
    content: counter(foo) ".";
    display: table-cell; /* aha! */
    text-align: right;
}
.scroll{
	vertical-align: middle;
	line-height: 60px;
}
.header{
	padding:10px 0;
}
img.logo_gyga{
	width:95%;
	padding-bottom: 15px;
	padding-top: 15px;
}
.twitter_log{
	background-color:#1da1f2 !important;
}
.linked_log{
	background-color:#0177b5 !important;
}
.jefes{
	display: inline-block;

}
.team-member{
	text-align: center;
}
.jefes_nom{
	color:#3b3b3b !important;
}
#about .content-section-a{
	background-color: white;
}	
#team{
	background-color:#f8f8f8;
}
.cuadros_servicios{
	background-color:#f8f8f8;
	padding: 25px 25px 25px 0px;
	border:1px solid #ABABAB;
	height: 240px;
}
.titulo_servicios{
	list-style-type:none;
	padding-left:0px;
	font-size: 1.5em;
}
.texto_telco{
	line-height:30px;
}
.texto_servicios{
	line-height:25px;
}
.texto_infraestructura{
	
}
.texto_industriales{
	line-height:25px;
}
.texto_retail{
	line-height:30px;
}
.cuadros_servicios2{
	background-color:#f8f8f8;
	padding: 25px 25px 25px 0px;
	border:1px solid #ABABAB;
	height: 340px;
}
#metodologia{
	background-color:#333333;
	padding:30px 0px 60px 0px;
}
#noticias{
	background-color:#f8f8f8;
}
#metodologia li{
	list-style: none;
	text-align: center;
	font-size:15px;
}
#name2,#email2,#phone2,#empresa2{
	padding-left: 15px;
}
.has-feedback .form-control-feedback{
	top:20px !important;

	left:0px;
}
.form-group{
	margin-bottom:0px;
}
.ico_servicio{
	text-align:center;
}
.salto_yuri{
	display:none;
}
.salto_servi{
		display:none;
	}
.link_yto{
	padding-top:110px;
}
.saltazo{
	display: none;
}
.item_tasa{
	text-align: center;
}
.item_cope{
	text-align: center;
}
.item_pesque{
	text-align:center;
}
.footer_redes{
	text-align: right;
}
.footer_redes li{
	height: 30px;
	width: 30px;
	padding:0px;
	margin:0px;
	background-color:#333333;
	color:white;
	text-align: center;
	line-height: 30px;
	font-weight: 700;
	font-size: 18px;
}
.footer_redes li img{
	max-height: 30px;

}
.logo_gyga2{
	max-width: 200px;

}
html,body
{
    overflow-x: hidden;
}
.mtc_logo{
		max-width: 300px;
	}
.footer{
		background: #e8e8e8 !important;
	}
.gilat_logo123 img{
	max-width: 90px;
}
.header_contacto,.texto_contacto{
	font-size: 20px;
}
.icontacto{
	text-align: center;
	padding:0px;
}
.item_huawei{
	text-align: center;
}
.item_huawei img{
	max-width: 200px;
}
.item_gmc_soft{
	text-align: center;
}
.item_gmc_telecom{
	text-align: center;
}
.item_rpp{
	text-align: center;
}
.item_mali{
	text-align: center;
}
.saltazo123{
		display: inline;
	}

@media(max-width: 1310px ){
	.texto_industriales,.texto_retail{
		font-size: 14px;
		line-height: 20px;
	}
	.cuadros_servicios2 .texto_telco{
		line-height: 22px;
	}
	.imagenes_popup{
		width: 100%;
	}
}

@media(max-width: 1175px ){
	.texto_servicios,.texto_telco,.texto_infraestructura,.texto_industriales,.texto_retail{
		font-size: 13px;
		line-height: 20px;
	}
	

}

@media (max-width:1109px){
	.drones_alianza{
		text-align: center;
	}

}

@media (max-width:991px){
	.cuerpo_popup{
		height: 55em;
	}
	.imagenes_popup{
		width: 100%;
	}
	.texto_contacto{
		padding-left: 15px;
	}
	.texto_contacto span{
		font-size: 18px;
	}
	.formulario_contacto{
		padding-right: 15px;
	}
	.texto_formacion{
		padding-right: 10px;
	}
	.letra3_blanca{
		font-size:30px;
	}
	.letra4{
		padding-right: 10px;
	}

	.menu_item{
		font-size: 10px !important;
	}
	h1.texto_slider{
		font-weight: 600;
		font-size:40px;
	}
	h3.subtexto_slider{
		font-size: 16px;
	}
	#video_youtube{
		max-width: 300px ;
		max-height: 210px ;
	}
	.header-right ul li a{
		margin: 0 10px;
	}
	.salto_servi{
		display:inline;
	}
	.alianza_sky2{
		text-align: center;
	}
	.texto_servicios,.texto_telco,.texto_infraestructura,.texto_industriales,.texto_retail{
		font-size: 15px;
		line-height: 20px;
	}
	.cuadros_servicios,.cuadros_servicios2{
		height:auto;
	}
	.link_yto{
		padding-top: 30px;
	}
	.saltazo{
		display:inline;
	}
	.clientes_logos img{
		width: 100%;
	}
	.item_tasa{
	text-align: center;
	}
	.item_cope{
		text-align: center;
	}
	.item_pesque{
		text-align:center;
	}
	.mtc_logo{
		width: 100%;
		max-width: 300px;
	}
	.linea_roja{
		width: 100%;
	}
	.saltazo123{
		display: none;
	}
	.item_huawei img{
		max-width: 300px;
		padding-bottom: 50px;
	}



}

@media(max-width: 779px){
	html,body
	{
	    width: 100%;
	    
	    margin: 0px;
	    padding: 0px;
	    overflow-x: hidden; 
	}
	.modal_servicios div.modal-dialog{
		margin:30px auto;
	}
	h1.texto_slider{
		font-weight: 600;
		font-size:25px;
	}
	.titulo_servicios{
		text-align: center;
	}
	.cuadros_servicios,.cuadros_servicios2{
		padding-left: 25px;
	}
	.mtc_logo{
		width: 80%;
	}
	.gilat_logo123 img{
		padding-bottom: 20px;
	}
	.copeinca_logo123 img{
		padding-bottom: 30px;
	}
	.item_huawei,.item_gmc_telecom,.item_gmc_soft{
		padding-bottom: 20px;
	}
	

}

@media (max-width:576px){
	.imagenes_popup{
		width: 100%;
	}
	.cuerpo_popup{
		padding-left: 20px;
	}
	.cabecera_popup{
		padding-left: 35px;
	}
	.logo_gyga2{
		max-width: 120px;

	}
	.footer_redes li{
		height: 14px;
		width: 14px;
		padding:0px;
		margin:0px;
		background-color:#333333;
		color:white;
		text-align: center;
		line-height: 14px;
		font-weight: 600;
		font-size: 10px;
	}
	.header-right ul li a{
		margin: 0 3.5px;
	}
	.salto_movil{
		display: none;
	}
	.texto_contacto{
		font-size: 15px;
	}



}
@media(max-width:480px){
	.scroll{
		line-height: 20px;
	}
	.header-right ul li a{
		color:white;
	}
	h1.texto_slider{
		font-size:20px;
	}
	h3.subtexto_slider{
		font-size: 15px;
	}

	

}
@media(max-width:410px){
	.salto_yuri{
		display:inline;
	}
}



.texto_noticia{
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: justify;
}
.imagen_noticia{
	padding:15px;
}
.titulo_noticia{
	font-weight: 700;
	text-align: center;
	font-size: 20px;
	padding-top: 5px;
}
.contenedor_noticia{
	border-radius: 15px; 
	border: 1px black solid;
}